Subject: Re: [EAI] ***SPAM*** 14.01 (5) Fw: verisign plug in supports the form ASCII@IDN in the outlook express

From: Joseph Yee <[email-masked]>
Date: Thu, 3 Dec 2009 07:08:20 -0500

I looked into another plugin (for Outlook instead of Outlook Express)  
from Verisign before, they don't support IDN at local-part.

best,
Joseph

On 3-Dec-09, at 2:33 AM, YAO Jiankang wrote:

> I send it a few days ago, but is regarded as the spam. :)
> I just remove the spam filter rule from ima list. :)
>
> ----- Original Message -----
> From: YAO Jiankang
> To: EAI WG
> Sent: Wednesday, November 25, 2009 11:28 AM
> Subject: verisign plug in supports the form ASCII@IDN in the outlook  
> express
>
>
>
>
> I just get a news from my SGNIC friend that verisign plug in has  
> supported the form  ASCII@IDN in the outlook express.
>
> http://www.idnnow.com/index.jsp?lang=en
>
>
> but not sure whether it supports the form of non-ASCII@IDN.
>
>
> Yao Jiankang
> _______________________________________________
> IMA mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ima